aboutsummaryrefslogtreecommitdiffstats
path: root/testing
Commit message (Collapse)AuthorAgeFilesLines
* testing/netbox: upgrade to 2.5.3Leonardo Arena2019-01-141-2/+2
|
* testing/mame: fix version parsingAndy Postnikov2019-01-131-1/+2
|
* testing/geos: upgrade to 3.7.1Andy Postnikov2019-01-121-3/+3
|
* testing/hexer: revert rebuild with sqlite-libsAndy Postnikov2019-01-121-1/+1
| | | | This reverts commit 7d2432fbc4761d26b01f904997e3b76011ec3715.
* testing/mapserver: revert rebuild with sqlite-libsAndy Postnikov2019-01-121-1/+1
| | | | This reverts commit cd7e796072b2defa799dc93bcdeee8b5fc25de9e.
* testing/ansible-lint: moveKeith Maxwell2019-01-121-4/+4
| | | | | | | | | | | | | | | | | | | Moved from testing/py-ansible-lint. Naming is difficult IMO. The wiki states [1]: > There’s no exact rule if the prefix should be used for tools and > applications written in Python, it varies. To be logical: - The upstream ansible-lint project supports both Python 2 and Python 3 - ansible-lint depends upon ansible. - ansible is only packaged for Python 3 in Alpine Linux. - ansible is not named with a py3- prefix. - To be consistent with ansible this package should not have the prefix [1] https://wiki.alpinelinux.org/wiki/APKBUILD_examples:Python
* testing/py-ansible-lint: upgrade and modernizeKeith Maxwell2019-01-121-27/+10
| | | | | | | | | | | | - needs py-six as dependencies as listed in setup.py [1] - python3 and py-yaml are dependencies of ansible - add check. The distributed .tar.gz does not contain the tests that are available in the git repository [2]. - Python 3 only because the equivalent check on Python 2 fails. ansible is not available for Python 2. [1] https://github.com/willthames/ansible-lint/blob/master/setup.py#L22 [2] https://github.com/willthames/ansible-lint
* testing/lxd: fix dependencies of libsqlite3.soNatanael Copa2019-01-121-8/+12
| | | | we add soname prefix to avoid collision with syste libsqlite3.
* testing/alsa-plugins/APKBUILD -> community/alsa-plugins:Taner Tas2019-01-122-108/+0
| | | | | | | * Upgrade to 1.1.8 * Move from testing * Include corresponding config files to subpackages * Cosmetic changes
* testing/postgis: fails on x86* buildersCarlo Landmeter2019-01-111-1/+1
| | | | | configure: error: could not find GDAL build fine locally
* testing/lxd: do not add bundled libs to providesCarlo Landmeter2019-01-111-7/+52
|
* testing/cloud-init: upgrade to 18.5Roberto Oliveira2019-01-111-3/+3
|
* testing/postgis: upgrade to 2.5.1Andy Postnikov2019-01-111-3/+3
|
* testing/simple-scan: enable only for x86*Leonardo Arena2019-01-111-1/+1
| | | | Match sane package arch avalability
* testing/ncmpcpp: move to opensslLeonardo Arena2019-01-111-2/+2
|
* testing/sane: changed source urlMilan P. Stanić2019-01-111-1/+1
|
* testing/corkscrew: upgrade to github.com versionMilan P. Stanić2019-01-115-83/+37
| | | | | | rework README patches remove not needed autoconf patch remove corkscrew.c patch
* testing/postgis: enable on x86 x86_64Andy Postnikov2019-01-101-2/+2
|
* testing/zef: disable on arches that rakudo dont work onNatanael Copa2019-01-101-1/+1
|
* testing/lightdm: upgrade to 1.28.0Natanael Copa2019-01-101-3/+3
|
* testing/lightdm-gtk-greeter: sysconfdir set to /etc, clean quote charsMilan P. Stanić2019-01-101-3/+4
|
* community/cntlm: move from testingNatanael Copa2019-01-102-73/+0
| | | | fixes #7351
* testing/cups-pdf: fix url and sourceMilan P. Stanić2019-01-101-3/+3
|
* testing/cntlm: modernize pidfile location, split -openrcNatanael Copa2019-01-102-9/+5
|
* ting/xfce4-sensors-plugin: upgrade to 1.3.90Milan P. Stanić2019-01-101-3/+3
| | | | add $pkgname-doc to subpackages
* testing/knot-resolver: upgrade to new upstream stable, fix buildMilan P. Stanić2019-01-101-3/+3
|
* testing/hwloc: attempt to allow build on armv7Leonardo Arena2019-01-101-3/+4
|
* Revert "testing/hwloc: disable for arm* due to missing numactl"Leonardo Arena2019-01-101-1/+1
| | | | This reverts commit 875391bbc558a2dd37f7d2e6a547442d3c89e178.
* testing/hwloc: disable for arm* due to missing numactlLeonardo Arena2019-01-101-1/+1
|
* community/containerd: update to 1.2.1, move from testingJake Buchholz2019-01-101-35/+0
| | | | Splitting containerd out of community/docker, upgrading to 1.2.1, and remove from testing. Also fixed containerd --version to report the proper commit hash.
* testing/wireguard-virt: rebuild against kernel 4.19.14-r0Natanael Copa2019-01-101-1/+1
|
* testing/wireguard-vanilla: rebuild against kernel 4.19.14-r0Natanael Copa2019-01-101-1/+1
|
* testing/ipt-netflow-vanilla: rebuild against kernel 4.19.14-r0Natanael Copa2019-01-101-2/+2
|
* testing/py-napalm: upgrade to 2.3.3Natanael Copa2019-01-091-2/+2
|
* testing/icmake: upgrade to 9.02.08Natanael Copa2019-01-091-3/+3
|
* testing/libuser: build fixNatanael Copa2019-01-091-1/+2
| | | | explicitly run autoconf due to patched configure.ac
* testing/traefik: disable on armhf due to failing testsNatanael Copa2019-01-091-1/+1
|
* testing/dante: update checksumNatanael Copa2019-01-091-1/+1
| | | | | | from downloads page: 2018-05-17: Note: NEWS file updated, new digest: (SHA256: 4c97cff23e5c9b00ca1ec8a95ab22972813921d7fbf60fc453e3e06382fc38a7)
* testing/py3-gvm: new aportFrancesco Colista2019-01-091-0/+31
|
* testing/recoll: upgrade to 1.24.3Carlo Landmeter2019-01-092-25/+11
|
* testing/lxd: upgrade to 3.9Francesco Colista2019-01-091-3/+3
|
* testing/py-boto3: Added missing py-s3transfer dependencyDmitry Romanenko2019-01-091-2/+2
|
* testing/py-s3transfer: upgrade to 0.1.13Dmitry Romanenko2019-01-091-2/+2
|
* testing/aws-cli: upgrade to 1.16.85Andy Postnikov2019-01-091-2/+2
|
* testing/py-boto3: Upgrade py-boto3 to 1.9.75Dmitry Romanenko2019-01-091-2/+2
|
* testing/py-botocore: Upgrade py-botocore to 1.12.75Dmitry Romanenko2019-01-091-3/+3
|
* testing/kea: upgrade to 1.5.0Andy Postnikov2019-01-091-3/+3
|
* testing/botan: security upgrade to 2.9.0 - CVE-2018-20187Andy Postnikov2019-01-091-2/+4
|
* testing/log4cplus: upgrade to 2.0.3tcely2019-01-091-2/+2
|
* testing/php7-pecl-swoole: comment out issue linktcely2019-01-091-1/+1
|